.poin {
  position:relative;
}
.border {
  height:180px;
  overflow:auto;  
 /*  margin-top:20px; */
}
.poin table {
  width:100%;
 
}
div[id^='ascrail'] { display: block !important; }
.poin table * {
  color:black;
}
.popover-content {
    padding: 20px;
}
.popover .btn.btn-dark.hover-both {
    padding: 5px;
}
.red{background-color:red !important}
.points{  background: green none repeat scroll 0 0;  border: 3px dashed #ddd;  border-radius: 91px; box-shadow: 7px 8px 10px rgba(0, 0, 0, 0.43);  color: #fff;  font-size: 30px;   font-weight: 600;  height: 124px;  margin: 0 auto;
    padding: 47px 15px;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.72);
    width: 124px;
	left: 18px;
    position: absolute;
    top: 144px;
    z-index: 2147483647; }
button.btn.btn-dark.hover-both {  width: auto;}
.table td { border: none;}
.border {  border: 1px solid #ddd;  background: #fff;    padding-top: 20px;    /* height: 150px; overflow-y: scroll; */}
tbody {    border: none !important;}
.head h3{background: #ddd !important; text-align: left; padding: 10px 20px;}
div#rootwizard {
    background: url('https://www.triviadice.com/images/gray_jean.png');
}
.col-md-2.clr {
    padding: 10px;
    color: #666;
}

.team-mate .about{
	padding: 0px !important;
	min-height : 150px !important;
}
.popover-title {
    font-family: caption;
    font-size: 26px;
    font-style: oblique;
    text-align: center;
}
.popover.fade.bottom.in {
    text-align: center;
}

.click {
    height: 400px;
 /*    overflow-y: scroll; */
}

table.table.table-hover { background: #fff;    border: none;}
body{overflow-x:hidden;}
table {
    width: 95%;
    text-align: left;
    border: 1px solid #ddd;
    margin: 0 auto;
    margin-bottom: 20px;
}
input:read-only{background:transparent; border:0px !important;}
td input{
	border:0px ;
	background-color:inherit ;
}
.color {
       border: 1px solid #282A2D;
    box-shadow: 0 0 3px #282A2D;
	margin: 100px 100px;
}
td:first-child {
    font-weight: 600;
}
.tab-pane h4 {
    background: #282A2D;
    color: #ffc539;
    font-family: Oswald,sans-serif;
    padding: 15px;
    margin-bottom: 20px;
    font-size: 25px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
button {
    border: 0px;
    background: #736f6f;
    color: #fff;
    width: 80px;
	margin-left: 10px;
}
thead {
    background: #ddd;
}

td {
    padding: 10px 20px;border-left:1px solid #ddd;
}

tr:nth-child(even) {
    background: rgba(204, 204, 204, 0.48);
}
#rootwizard a {
    color: #fff !important;
}
#rootwizard li {
    border-bottom: 1px solid #ddd;
	padding: 15px;
}
div#rootwizard {
    overflow-x: hidden !important;
}
table.table-hover {width:95%;}
table.table-hover tr {
    background: #fff !important;
}
.black{   color: #fff;
    background: #96989b;
    min-height: 900px;
    padding: 0;
    width: 13%; float:left}
.team-mate a{
	width:100% !important;
}
.margin{    margin: 50px auto;
    background: #f4f7f8;
padding: 27px;}
#rootwizard .form-group {
    clear: both;
    text-align: center;
/*     width: 80%; */
    margin: 0 auto;
    margin-bottom: 25px;
}
#rootwizard label {
    width: 25%;
    text-align: left;
    float: left;
    font-size: 15px;
    font-family: inherit;
}
#rootwizard input.form-control {
    width: 75%;
}
.clr{
    background: #ddd;
    /* width: 23%; */
    margin: 10px;
    border-radius: 5px;
}
.header6.navbar-fixed-top{position:relative !important;}
.border p {  margin: 20px;}
.col-md-6.head {  margin-top: 30px;}
i.fa.fa-life-ring {  font-size: 100px; color: rgba(255, 255, 255, 0.32);  position: absolute;  bottom: -27px; right: -45px;}
.box{color: #fff; padding: 20px; text-align: center;  margin: 50px 15px;/*  min-height: 150px; */}
.orange{background:#ff8a65 !important; overflow:hidden;   padding: 10px 20px; color: #fff;}
.violet{background:#a471c6 !important;overflow:hidden;  padding: 10px 20px; color: #fff;}
.pink{    background: #f06292 !important;  overflow: hidden;  color: #fff;  padding: 20px;  text-align: center !important; margin: 30px 0px;}
#rootwizard li.active {background: #eeb428;}
@media screen and (max-width:768px){
.points{position:relative !important; top:0 !important; left:0px !important}
#popover{left:10px;}
.sidebar_title {  display: none;}
#rootwizard li {  padding: 20px !important;}
.color {  margin: 40px 0 !important;}
.col-md-2.black {  float: left;}
table input {  width: 116px;}
td {    padding: 10px 2px !important;}
.btn.btn-dark.hover-both {  width: 40% !important;}
}
@media screen and (min-width:768px){
	/* .box{width: 31% !important;}  */
	#popover{left:80px;}
	.col-md-9.col-xs-10.col-md-offset-1 { margin-left: 5.33% !important;}
}
@media screen and (min-width:768px) and (max-width:992px){
		.col-md-9.col-xs-10.col-md-offset-1 { margin-left: 0.33% !important;}
}
.togglee .visible .col-xs-12.col-sm-6.col-md-3.wow.fadeInUp{
	visibility:visible !important; 
}
a.btn.btn-dark.hover-both{width:100%; font-size:15px !important; font-weight:500 !important;}

a.right.carousel-control { background: transparent;}
a.left.carousel-control {   background: transparent;}
.carousel-inner .col-md-4 { border: 1px solid #ddd; margin: 15px; width: 30%;box-shadow:0 0 10px #ddd;}
.carousel-inner img.img-responsive {height: 245px; width: 100%;}
.carousel-control .icon-next:before, .carousel-control .icon-prev:before { color: #000;  font-size: 67px;}
.carousel-control{margin-left:-30px !important;margin-top:-30px !important;}.mask { display: none;}
.carousel-inner .col-md-4:hover .mask { display: block !important; position: absolute; z-index: 1000000; background:rgba(255, 255, 255, 0.71); width:100%;height:100%;top:0px;left:0;}
.mask img {margin-top:35px;}
.mask p{padding:0px 20px; color:#333; font-weight:800 !important;}
@media screen and (max-width:560px){
.modal-content {
    width: 100% !important;
}
	#tab3 td {
    display: table;
    margin: 20px;
}
.btn.btn-dark.hover-both{ width:auto !important;}
}
.modal-content {
    width: 500px;
    margin: 91px auto;
    z-index: 200000000000000;
    padding: 30px;
}

div#popover {
    z-index: 1;
}

.modal-content h1 {
    font-size: 24px;
    color: #333;
    line-height: 30px;
    font-family: initial;
    font-style: italic;
}

.modal-content h4 {
    font-size: 22px;
    font-family: initial;
    padding-top: 25px;
    text-align: left;
    width: 100%;
}
.modal-backdrop.in{display:none}
button.btn.btn-dark.modal.hover-both {
    padding: 4px 20px;
    margin-top: 20px;
}
@media screen and (max-width:960px){
	/*manage account*/
	h3.violet,h3.orange,.head h3 {
		font-size: 14px;
		text-transform: uppercase;
		font-weight: 600;
		text-align: center !important;
	}
	.tab-pane .color h4{position:inherit !important; height:auto !important;width:100% !important}
	.black{width:100% !important;min-height:auto !important;height:100% !important}
	.col-md-2.black {
		display: block;
		clear: both;
		background: transparent;
	}
	#rootwizard .col-md-2 li{border-bottom:none !important;padding:10px 20px !important;width: 21%;}
	#rootwizard  .popover-content li{padding: 10px 0 !important }
	.black ul.text-center { 
		background: #736f6f;
		
	}
	#tab_5 .popover {
		top: 15px !important;
	}
	.popover-title{font-size:18px !important;}
	.no-padding {
		padding: 0;
	}
	.black li {
		display: table-cell;
		background: #736f6f;
	}
	#tab3 td {
		margin: 10px !important;
		font-size: 12px;
	}
	.tab-pane .color table {
		margin-top: 10px;
	}
	.row{margin:0 !important}
	.tab-pane h4{font-size:17px !important}
	.carousel-inner .col-md-4{width:100% !important; margin:0 !important; border:none !important}
	#rootwizard .col-md-9.col-xs-12.col-md-offset-1{padding:15px !important}    
	div#rootwizard{overflow-x:inherit !important}
	.click,.carousel-inner img.img-responsive{height:auto !important;border: 1px solid #ddd;}
	.popover-content { padding: 10px 15px;}
	 .carousel-control .icon-next {margin-right:-35px !important;}
	 a.btn.btn-dark.hover-both {width: 100% !important;}
}